Firefox addonのバージョンチェック無効化


Firefox 5でふれましたが、FirefoxのアドオンはFirefoxのバージョンとの互換性をチェックする機能が付いているため、Firefoxがアップデートされると(実際には問題なく動くのに)動かなくなってしまいます。アドオンがアップデートされるのを待てばいいのですが、早く使いたい or 待っていてもちっとも対応されないものもあるので、アドオンの互換性チェックの機能を無効化させ、強制的に利用できるようにするアドオンがあります。例えば↓

Add-on Compatibility Reporter

これを入れると、互換性のないアドオンも使えるようになります。ただし、あくまで無理矢理利用できるようにするということなので、不具合が生じる可能性もありますが。



Similar Posts:

Leave a Reply

スパム防止用認証(空欄に適切な数値を記入してください)。 * Time limit is exhausted. Please reload the CAPTCHA.

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)